/* Custom Design Overrides */
body {
  background-image: none !important;
  background-color: transparent !important;
  min-height: 100vh;
}

.form-container {
  background-color: #ffffffff !important;
  background-image: none !important;
}

.club-logo {
  background-color: #ffffffff !important;
  background-image: none !important;
}

.form-container {
  box-shadow: none !important;
}

.club-logo {
  box-shadow: none !important;
}

/* Custom Text Color */
.form-container,
.form-container p,
.form-container div,
.form-container .col-form-label,
.form-container label,
.form-container .custom-header .title,
.form-container .form-check-label,
.form-title h1,
.form-title p,
.form-text,
.text-muted,
small.text-muted {
  color: #3889d0ff !important;
}

.form-floating > label,
.form-floating > .form-control:focus ~ label,
.form-floating > .form-control:not(:placeholder-shown) ~ label,
.form-floating > .form-select:focus ~ label,
.form-floating > .form-select:not([value=""]) ~ label {
  color: #3889d0ff !important;
}


/* Additional Custom CSS */
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #3889d0ff;
    --bs-btn-border-color: #3889d0ff;
    --bs-btn-hover-color: #f8ee23;
    --bs-btn-hover-bg: #3889d0dd;
    --bs-btn-hover-border-color: #3889d0dd;
    --bs-btn-focus-shadow-rgb: 154, 120, 215;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #3889d0ff;
    --bs-btn-active-border-color: #3889d0ff;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #f8ee23;
    --bs-btn-disabled-border-color: #3889d0ff;
}

.form-check-input:checked {
    background-color: #3889d0ff;
    border-color: #3889d0ff;
}

.form-container {
    --sw-anchor-done-primary-color: #3889d0ff;
    --sw-anchor-default-secondary-color: #f8ee23;
    --sw-anchor-active-primary-color: #3889d0ff;
}
.custom-header .square {
    background-color: #3889d0ff;
}
.custom-header::after {
    background-color: #3889d0ff;
}

.summary-card-header {
    background: rgba(38, 89, 208, 0.08) !important;
    border-bottom: 1px solid rgba(38, 89, 208, 0.15) !important;
